{
    "name": "hospital/erp",
    "description": "Hospital ERP",
    "type": "project",
    "require": {
        "php": ">=8.0 <8.3",
        "dompdf/dompdf": "^3.0",
        "phpoffice/phpspreadsheet": "^1.29"
    },
    "config": {
        "optimize-autoloader": true,
        "sort-packages": true,
        "platform": {
            "php": "8.1.0"
        },
        "audit": {
            "block-insecure": false
        }
    },
    "minimum-stability": "stable"
}
